/* Add here all your css styles (customizations) */



h1, h2, h3, h4, h5, h6 {
	color: #687074;
}

p {
	color: #555;
	font-size: 16px;
}

a {
   color: #9c8061;
   text-decoration: none;  
}



ul.list-inline {
	margin-left: 0;
}

li:first-child {
	padding-left: 0;
}


.product-description .title-price {
	font-size: 16px;
    }







.object-fit_fill { object-fit: fill }
.object-fit_contain { object-fit: contain }
.object-fit_cover { object-fit: cover }
.object-fit_none { object-fit: none }
.object-fit_scale-down { object-fit: scale-down }

.row {
    margin-right: -20px;
    margin-left: -20px;
}


a:active {
   color: #cc4720 !important;
}


.header .topbar ul.loginbar li i.fa { 
	color: #81674b;
}

.header .dropdown-menu li a {
	padding: 0px 0px;
}




hr {
    margin-top: 20px;
    margin-bottom: 20px;
    border: 0;
    border-top: 3px solid #eee
}

.default-row-spacer-bottom{
    margin-bottom:10px;
}
.default-row-spacer-top{
    margin-bottom:10px;
}
.default-spacer-right{
    margin-right:10px;
}
.default-spacer-left{
    margin-left:10px;
}
.large-row-spacer-bottom{
    margin-bottom:20px;
}
.large-row-spacer-top{
    margin-top:20px;
}

.content-md-less-white-space {
    padding-top: 20px;
    padding-bottom: 20px;
}


.cover-image-container{
  border: 1px solid #888;
  margin-top:20px;
}


.shop-rgba-frontlist {
  background: none;
}

.rgba-banner-frontlist {
  right: -2px;
  left: -2px;
  top: -22px;
  color: #9c8061;
  font-size: 12px;
  padding: 2px 4px;
  font-weight: 600;
  position: absolute;
  text-transform: uppercase;
  text-align: center;
}

.breadcrumb {
    padding: 0px 0px;
    margin-bottom: 20px;
    list-style: none;
    border-radius: 4px;
    font-size: 16px;
    text-transform: uppercase;

}

.breadcrumb>li+li:before {
    padding: 0 5px 0 2px;
    color: #ccc;
    content: "|"
}

.space-md-hor {
  padding-left: 40px;
  padding-right: 40px;
}

.space-sm-hor {
  padding-left: 20px;
  padding-right: 20px;
}

.space-xsm-hor {
  padding-left: 10px;
  padding-right: 10px;
}

/*Book Page
------------------------------------*/

.tab-v2 .nav-tabs {  
  border-bottom: none;
  font-size: 15px;
  font-weight: normal;
  text-transform: uppercase;
}

/*Panel List*/
.panel-list li {
	border-top: solid 1px #eee;
}

.panel-list li:first-child {
	border-top: none !important;
}

.panel-list a {
	color: #333;
	font-size: 14px;
	padding: 6px 0px;
	display: inline-block;
	text-transform: uppercase;
}

.panel-list	a:hover {
	color: #81674b;
}

.panel-list li i {
	color: #bbb;
	float: right;
	margin-top: 10px;
}

.panel-list a:active{
	color: #cc4720;
}







/*Fontlist Carousel
------------------------------------*/
/*Owl Navigation*/
.frontlist-carousel .customNavigation {
  	text-align: center;
}

.frontlist-carousel .customNavigation a.owl-btn {
	color: #ccc;
	width: 30px;
	height: 30px;
	font-size: 17px;
	cursor: pointer;
	line-height: 24px;
	text-align: center;
	display: inline-block;
	border: 2px solid #ddd;
}

.frontlist-carousel .customNavigation a.owl-btn:hover {
	color: #555;
	border-color: #777;
	-webkit-transition: all 0.2s ease-in-out;
   	-moz-transition: all 0.2s ease-in-out;
   	-o-transition: all 0.2s ease-in-out;
   	transition: all 0.2s ease-in-out;
}

.frontlist-carousel .customNavigation a.owl-btn.prev i {
	margin-left: -2px;
}
.frontlist-carousel .customNavigation a.owl-btn.next i {
	margin-right: -2px;
}

/*frontlist-carousel*/
.frontlist-carousel .item {
	margin: 0 10px;
	padding-bottom: 5px;
}

.frontlist-carousel .product-img {
	position: relative;
}

.frontlist-carousel .product-img-brd {
	box-shadow: 0 0 3px #ccc;
}

.frontlist-carousel a.product-review {
	left: 0;
	bottom: 0;
	color: #fff;
	width: 100%;
	padding: 5px 0;
	font-size: 12px;
	text-align: center;
	position: absolute;
	text-transform: uppercase;
	background: rgba(0,0,0,0.5);
}

/*Add to Cart*/
.frontlist-carousel .add-to-cart {
	left: 0;
	right: 0;
	top: 50%;
	z-index: 1;
	width: 100%;
	color: #555;
	border: none;
	padding: 0 0;
	font-size: 20px;
	margin-top: -15px;
	text-align: center;
	position: absolute;
	visibility: hidden;
	text-transform: uppercase;
	background: rgba(255,255,255,0.8);
}

.frontlist-carousel .add-to-cart i {	
	/* line-height: 15px; */
	/* margin-right: 12px; */
	/* padding-right: 12px; */
	/* border-right: 1px solid #555; */
}

.frontlist-carousel .add-to-cart:hover {
	color: #fff;
	text-decoration: none;
	background: rgba(129,103,75,.5);
	-webkit-transition: background-color 0.2s ease-in-out;
   	-moz-transition: background-color 0.2s ease-in-out;
   	-o-transition: background-color 0.2s ease-in-out;
   	transition: background-color 0.2s ease-in-out;
}

.frontlist-carousel .add-to-cart:hover i {
	color: #fff;
	border-color: #fff;
}

.frontlist-carousel .product-img:hover .add-to-cart {
	visibility: visible;
}

/*Tabs
------------------------------------*/
.tab-v1 .tab-content img {
  margin-top: 0px;
  margin-bottom: 0px;
}


/*Bootstrap Testimonials
------------------------------------*/
.testimonials-bs {
  padding: 10px 0 0 10px;
  background: 50% 0 repeat fixed;
  background-color: rgba(204, 195, 191, 0.22);
}

.testimonials-bs .headline-center-v2 span.author {
  color: #777;
  font-size: 14px;
}

/*Removes Bootstrap carousel background images*/
.testimonials-bs .item {
  margin-bottom: 0px;
}

.testimonials-bs .carousel-arrow {
  text-align: center;
}

.testimonials-bs .carousel-control-v2 i {
	color: #888;
	width: 30px;
	height: 30px;
	padding: 2px;
	font-size: 22px;
	display: inline-block;
	border: 2px solid #888;
}

.testimonials-bs .carousel-control-v2 i:hover {
  color: #72c02c;
  border-color: #72c02c;
  text-decoration: none;
  transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  -webkit-transition: all 0.3s ease-in-out;
}

.testimonials-bs .carousel-control-v2.left,
.testimonials-bs .carousel-control-v2.right {
    text-decoration: none;
    background-image: none;
}


/*Headline Center*/
.headline-center {
  text-align: center;
  position: relative;
}

.headline-center h2 {
  color: #555;
  font-size: 24px;
  position: relative;
  margin-bottom: 20px;
  padding-bottom: 15px;
}

.headline-center h2:after {
  left: 50%;
  z-index: 1;
  width: 30px;
  height: 2px;
  content: " ";
  bottom: -5px;
  margin-left: -15px;
  text-align: center;
  position: absolute;
  background: #72c02c;
}

.headline-center p {
  /*color: #999;*/
  font-size: 14px;
  /*padding: 0 150px;*/
}

@media (max-width: 991px) {
  .headline-center p {
    padding: 0 50px;
  }
}

.headline-center.headline-light h2 {
  color: #fff;
}

.headline-center.headline-light p {
  color: #eee;
}

/*Quote Center v2*/
.quote-center-v2 {
  z-index: 0;
  text-align: center;
  position: relative;
}

.quote-center-v2 h2 {
  color: #555;
  font-size: 24px;
  margin-bottom: 20px;
  text-transform: uppercase;
}

.quote-center-v2 span.bordered-icon {
  color: #fff;
  padding: 0 10px;
  font-size: 15px;
  line-height: 20px;
  position: relative;
  margin-bottom: 5px;
  display: inline-block;
}

.quote-center-v2 span.bordered-icon:before,
.quote-center-v2 span.bordered-icon:after {
  top: 8px;
  height: 1px;
  content: " ";
  width: 100px;
  background: #fff;
  position: absolute;
}

.quote-center-v2 span.bordered-icon:before {
  left: 100%;
}

.quote-center-v2 span.bordered-icon:after {
  right: 100%;
}

.quote-center-v2 p {
  color: #555;
  font-size: 18px;
  padding: 0 100px;
}

.quote-center-v2.quote-center-v2-dark p {
  color: #666;
}

.quote-center-v2.quote-center-v2-dark span.bordered-icon {
  color: #666;
}

.quote-center-v2.quote-center-v2-dark span.bordered-icon:before,
.quote-center-v2.quote-center-v2-dark span.bordered-icon:after {
  background: #666;
}







/*@media (min-width: 768px) {
    .col-sm-height {
        display: table-cell;
        float: none !important;
        height: 500px
    }
*/    
    
    
    
    
    /*Heights-Max
------------------------------------*/
.height-max-100 { max-height: 100px;}
.height-max-150 { max-height: 150px;}
.height-max-200 { max-height: 200px;}
.height-max-250 { max-height: 250px;}
.height-max-300 { max-height: 300px;}
.height-max-350 { max-height: 350px;}
.height-max-400 { max-height: 400px;}
.height-max-450 { max-height: 450px;}
.height-max-500 { max-height: 500px !important;}



IMG.displayed {
    display: block;
    margin-left: auto;
    margin-right: auto }
    


/*News List*/
	
.news-list {
	padding: 20px;
	overflow: hidden;
}

.news-list-brd {
	box-shadow: 0 0 4px #ccc;
}

.news-list .title-price {
	color: #687074;
	font-size: 18px;
}

.news-list h4.title-price {
	margin: 2px 0 0;
}

.news-list h4.title-price a {
	color: #687074;
}

.news-list h4.title-price a:hover {
	color: #18ba9b;
}

.news-list .product-price {
	text-align: right;
	padding-left: 10px;
}

.news-list .product-price span {
	display: block;
}

.news-list .line-through {
	color: #c9253c;
	text-decoration: line-through;
}

.news-list .gender {
	color: #999;
	display: block;
	font-size: 14px;
}

.news-list .product-ratings {
	overflow: hidden;
}


/*Book Overlay*/
.illustration-v2 .book-overlay {
	left: 0;
	right: 0;
	top: 0;
	z-index: 1;
	width: 100%;
	height:100%;
	color: #555;
	border: none;
	padding: 10px;
	font-size: 16px;
	text-align: center;
	position: absolute;
	visibility: hidden;
	text-transform: uppercase;
	background: rgba(255,255,255,0.8);
}

.illustration-v2 .book-overlay i {
	line-height: 15px;
	margin-right: 12px;
	padding-right: 12px;
	border-right: 1px solid #555;
}

.illustration-v2 .book-overlay:hover {
	color: #fff;
	text-decoration: none;
	background: rgba(45,35,16,0.95);
	-webkit-transition: background-color 0.2s ease-in-out;
   	-moz-transition: background-color 0.2s ease-in-out;
   	-o-transition: background-color 0.2s ease-in-out;
   	transition: background-color 0.2s ease-in-out;
}

.illustration-v2 .book-overlay:hover i {
	color: #fff;
	border-color: #fff;
}

.illustration-v2 .product-img:hover .book-overlay {
	visibility: visible;
}

/*Menu Title Links*/

.headline-center-v2 h2 li a {
  color: #687074;
  font-size: 24px;
  margin-bottom: 20px;
  text-transform: uppercase;
}

/*Team v2
------------------------------------*/
.team-v2 {
  position: relative;
  margin-bottom: 20px;
}

.team-v2 img {
  width: 100%;
}

.team-v2 .inner-team {
  padding: 20px;
  background: #fff;
  text-align: center;
}

.team-v2 .inner-team h3 {
  margin: 0;
}

.team-v2 .inner-team small {
  display: block;
  font-size: 12px;
  margin-bottom: 7px;
}

.team-v2 .inner-team p {
  font-size: 13px;
}

.team-v2 .inner-team hr {
  margin: 10px 0 15px;
}

/*Team-Social (Temporary)*/
.team-social {
  margin-bottom: 0;
}

.team-social li {
  padding: 0 2px;
}

.team-social li a {
  font-size: 14px;
  padding: 6px 4px;
  text-align: center;
  border-radius: 50% !important;
}

.team-social li i {
  min-width: 20px;
}

.team-social li a.fb {
  color: #4862a3;
  border: 1px solid #4862a3;
}

.team-social li a.tw {
  color: #159ceb;
  border: 1px solid #159ceb;
}

.team-social li a.gp {
  color: #dc4a38;
  border: 1px solid #dc4a38;
}

.team-social li a:hover {
  text-decoration: none;
}

.team-social li a.fb:hover {
  color: #fff;
  background: #4862a3;
}

.team-social li a.tw:hover {
  color: #fff;
  background: #159ceb;
}

.team-social li a.gp:hover {
  color: #fff;
  background: #dc4a38;
}

.testimonials-bg-dark .item p,
.testimonials-bg-default .item p {
  color: #fff;
  font-weight: 400;
}

.testimonials.testimonials-v1 p,
.testimonials.testimonials-v2 p {
  padding: 15px;
  font-size: 14px;
  font-style: normal; 
}

 .cover-img-brd {
	box-shadow: none;
    border: 1px solid transparent;
    border-color: #dedede;
}



.testimonials {
    margin: 20px;
}


/*Tab v6
------------------------------------*/
.tab-v6 .nav-tabs {
  border-bottom-color: #dedede;
}

.tab-v6 .nav-tabs > li {
  margin-right: 30px;
}

.tab-v6 .nav-tabs > li > a {
  border: none;
  color: #687074;
  padding: 6px 0;
  font-size: 16px;
  margin-right: 0;
  background: none;
  text-transform: uppercase;
  border-bottom: solid 1px transparent;
}

.tab-v6 .nav-tabs > li.active > a, 
.tab-v6 .nav-tabs > li.active > a:hover, 
.tab-v6 .nav-tabs > li.active > a:focus {
  border-top: none;
  border-left: none;
  border-right: none;
  border-bottom: 1px solid #9c8061;
}

.tab-v6 .nav-tabs > li > a:hover {
  border-bottom: 1px solid #9c8061;
}

.tab-v6 .nav-tabs > li > a:focus {
  border: none;
}

.tab-v6 .tab-content {
  padding: 30px 0;
}


/*Product Descriptions Padding
------------------------------------*/


.list-product-description {
    padding: 0 0;
}


.product-description {
	padding: 0 10px 10px 10px;
	overflow: hidden;
}


/*Product Details*/

.product-details {
	padding: 10px;
	overflow: hidden;
}

.product-details-brd {
	box-shadow: 0 0 2px #ccc;
}

.product-details .title-price {
	color: #687074;
	font-size: 18px;
}

.product-details h4.title-price {
	margin: 2px 0 0;
}

.product-details h4.title-price a {
	color: #687074;
}

.product-details h4.title-price a:hover {
	color: #18ba9b;
}

.product-details .product-price {
	text-align: right;
	padding-left: 10px;
}

.product-details .product-price span {
	display: block;
}

.product-details .line-through {
	color: #c9253c;
	text-decoration: line-through;
}

.product-details .gender {
	color: #999;
	display: block;
	font-size: 14px;
}

.product-details .product-ratings {
	overflow: hidden;
}


/*Testimonials v9
------------------------------------*/
.testimonials-v9 {
  overflow: hidden;
}

.testimonials-v9 .testimonials-v9-in {
  background: #9c8061;
  position: relative;
  margin-bottom: 40px;
  padding: 15px 15px 15px 15px;
  -webkit-box-shadow: 3px 3px 3px 0 rgba(0,0,0,0.1);
  -moz-box-shadow: 3px 3px 3px 0 rgba(0,0,0,0.1);
  box-shadow: 3px 3px 3px 0 rgba(0,0,0,0.1);
}



.testimonials-v9 .testimonials-v9-in:after {
  width: 0;
  height: 0;
  left: 80px;
  content: " ";
  bottom: -30px;
  position: absolute;
  border-style: solid;
  border-width: 30px 30px 0 0;
  border-color: #9c8061 transparent transparent transparent;
  -webkit-filter: drop-shadow(2px 2px 1px rgba(0,0,0,0.1));
  filter: drop-shadow(2px 2px 1px rgba(0,0,0,0.1));
}

.testimonials-v9 .testimonials-v9-in p {
  color: #fff;
  font-size: 14px;
  font-weight: 400;

}

.testimonials-v9 img {
  float: left;
  width: 60px;
  height: auto;
  margin: 0 20px;
}

.testimonials-v9 .testimonials-author {
  color: #555;
  display: block;
  font-size: 14px;
  overflow: hidden;
  padding-top: 8px;
  text-transform: uppercase;
}

.testimonials-v9 .testimonials-author em {
  font-size: 13px;
  text-transform: capitalize;
}





